---
document: modulemd
version: 2
data:
  name: mysql
  stream: cl-MySQL55
  version: 8010020191217210924
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MySQL 5.5 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL55-client
    server:
      rpms:
      - cl-MySQL55-server
  components:
    rpms:
      cl-MySQL57:
        rationale: MySQL server package
        ref: cl-MySQL55@5.5.62-2.1
  api:
    rpms:
    - cl-MySQL55-client
    - cl-MySQL55-server
  artifacts:
    rpms:
    - cl-MySQL55-0:5.5.62-2.el8.cloudlinux.src
    - cl-MySQL55-client-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL55-devel-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL55-server-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL55-shared-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL55-test-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL-meta-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL55-client-debuginfo-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL55-debuginfo-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL55-debugsource-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL55-server-debuginfo-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL55-shared-debuginfo-0:5.5.62-2.el8.cloudlinux.x86_64
    - cl-MySQL55-test-debuginfo-0:5.5.62-2.el8.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mysql
  stream: cl-MySQL55
  version: 8010020200207160346
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MySQL 5.5 module.
  description: >-
    MySQL is a multi-user, multi-threaded SQL database server. MySQL is a client/server
    implementation consisting of a server daemon (mysqld) and many different client
    programs and libraries. The base package contains the standard MySQL client programs
    and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MySQL55-client
    server:
      rpms:
      - cl-MySQL55-server
  api:
    rpms:
    - cl-MySQL55-client
    - cl-MySQL55-server
  components:
    rpms:
      cl-MySQL55:
        rationale: MySQL server package
  artifacts:
    rpms:
    - cl-MySQL-meta-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL-meta-client-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL-meta-devel-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL55-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.src
    - cl-MySQL55-client-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL55-client-debuginfo-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL55-debuginfo-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL55-debugsource-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL55-devel-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL55-server-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL55-server-debuginfo-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL55-shared-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL55-shared-debuginfo-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL55-test-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
    - cl-MySQL55-test-debuginfo-0:5.5.62-3.module_el8.1.0+6062.0+c0447e74.cloudlinux.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: mysql
  stream: 8.0
  profiles:
    8.0: [server]
    cl-MySQL55: [server]
...
